Subject: Re: tap devices not receiving packets from a bridge

From: Michael Tokarev <[email-masked]>
Date: Tue, 12 Feb 2013 13:39:07 +0400

12.02.2013 13:10, Peter Lieven wrote:
[]

Guys, can we please trim the excessive quoting just a bit? ;)

 >>> If have set this option for 2 weeks now and not seen this problem again.
 >>> How does this flag work with the recently added tap multiqueue support?

>> This will be the only option in 3.8.

> Ok, but wouldn`t it be good to set it in qemu for kernels <3.8?

I'd say for kernels without mq support, not for <3.8, right? :)

Thanks,

/mjt